apiVersion: v2
appVersion: v4.10.0
dependencies:
- condition: vpa.enabled
  name: vpa
  repository: https://charts.fairwinds.com/stable
  version: 2.5.*
- condition: metrics-server.enabled
  name: metrics-server
  repository: https://charts.bitnami.com/bitnami
  version: 6.4.1
description: |
  A Helm chart for running Fairwinds Goldilocks. See https://github.com/FairwindsOps/goldilocks
icon: https://raw.githubusercontent.com/FairwindsOps/charts/master/stable/goldilocks/icon.png
keywords:
- goldilocks
- resources
- kubernetes
kubeVersion: '>= 1.22.0-0'
maintainers:
- name: sudermanjr
name: goldilocks
sources:
- https://github.com/FairwindsOps/goldilocks
version: 7.3.1
